version: "3.7"

services:

    changedetection.io:
        image: dgtlmoon/changedetection.io
        restart: unless-stopped
        pull_policy: always
        environment:
            - VIRTUAL_HOST
            - VIRTUAL_PORT
            - BASE_URL
        volumes:
            - changedetection-data:/datastore

volumes:
  changedetection-data:
